/*font-family: 'Lato', sans-serif;*/

html{ /*/!\Ne pas toucher svp!*/
	height: 100%;	
}

body{	/*/!\Ne pas toucher svp!*/
	background-image: url('http://quentinp.dijon.codeur.online/nodexwood/img/fond_login.jpg');
	position: relative;
  	margin: 0;
  	padding: 0;
  	height: 100%;
}

.body_catalogue{
	background-image: url('http://quentinp.dijon.codeur.online/nodexwood/img/fond_catalogue.jpg');
	position: relative;
  	margin: 0;
  	padding: 0;
  	height: 100%;
}

main{
	background-color: #FFE5C9;
	width: 60%;
	height: 520px;
	margin: 0 auto;
	border-radius: 30px;
	box-shadow: 2px 2px 2px 2px black;
	transform: translateY(10%);
}

span{
	border-bottom: 3px solid black;
}

.logo{
	height: 160px;
	width: 115px;
	padding-top: 40px;
	margin-bottom: -150px;
}

.login{
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	padding-top: 160px;
}

#identifiant, #password{
	width: 210px;
	height: 40px;
	border-radius: 10px;
	text-align: center;
	border: 2px solid black;
	outline: none;
	margin-top: 30px;
}

#identifiant:hover, #password:hover{
	border-color: #A67459;
}

#identifiant:focus, #password:focus{
	border-color: #A67459;
}

.bouton{
	width: 120px;
	height: 40px;
	border-radius: 10px;
	border: 1px solid black;
	outline: none;
	background-color: #855D47;
	color: #fff;
	margin-top: 30px;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
}

.bouton:hover{
	background-color: #E0DDD6;
	color: #000;
}

.bouton:active{
	background-color: #9C9994;
}

.erreur_identifiants{
	color: red;
	padding-top: 10px;
	text-align: center;
}

.titre_bonjour{
	font-family: 'Lato', sans-serif;
	font-size: 45px;
}

.vignette{
	background-color: #FFFAF2;
	width: 14%;
	box-shadow: 2px 2px 0px 2px #717375;
	float: left;
	margin-left: 9%;
	margin-top: 5%;	
	border: 1px solid black;
}

.essence{
	font-family: 'Lato', sans-serif;
	text-transform:capitalize;
	padding-left: 8%;
}

.reference{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-style: italic;
	padding-left: 8%;
	margin-top: -20px;
}

.img-matiere{
	height: auto;
	width: 100%;
}

.dimension{
	padding-left: 6%;
	font-family: 'Lato', sans-serif;
}

.epaisseur{
	width: 35%;
	height: 25px;
	outline: none;
	font-family: 'Lato', sans-serif;
}

.epaisseur:hover{
	border-color: #A67459;
}

.epaisseur:focus{
	border-color: #A67459;
}

.decoupe{
	width: 40%;
	height: 30px;
	margin-left: 20px;
	outline: none;
	border-color: #A67459;
	background-color: #855D47;
	color: #fff;
	font-family: 'Lato', sans-serif;
}

.decoupe:active{
	color: #fff;
	background-color: #4E9A26;
}

.bas_vignette{
	margin-left: 35px;
	margin-bottom: 15px;
}

.option{
	background-color: #fff;
}

.global {
	height: auto;
	width: 98%;
	margin-bottom: 5%
}

.largeur {
	width: auto; 
	height: 20px; 
	margin-bottom: 25px;
	
}


#canvas_container {
	box-shadow: 3px 3px 3px 3px #717375;

}

.recap{
	width: 40%;
	height: 700px;
	margin-left: 5%;
	background-color: #FFFAF2;
	box-shadow: 2px 2px 2px 2px black;
	float: left;
}

.cord{
	width: 45%;
	height: 400px;
	margin-left: 50%;
	background-color: #FFE5C9;
	border-radius: 20px;
	box-shadow: 2px 2px 2px 2px black;
}

.titre_moyen,
.titre_cord,
.titre_recap{
	font-family: 'Lato', sans-serif;
	text-align: center;
}

.liste_recap{
	font-family: 'Lato', sans-serif;
	list-style: none;
}

.liste_cord{
	list-style: none;
	font-family: 'Lato', sans-serif;
	margin-top: 60px;
}

.clientcord{
	margin-top: 25px;
}

table{
	border-collapse: collapse;
}

td{
	border: 2px solid #fff;
	text-align: center;
}

.colonne{
	background-color: #855D47;
	padding-left: 5%;
	font-family: 'Lato', sans-serif;
	color: #000;
	width: 80%;
	height: 65px;
	margin-right: 25%;
}

.colonne2{
	font-family: 'Lato', sans-serif;
	color: #000;
	width: auto;
	height: 65px;
	margin-right: 25%;
}

.icons{
	text-align: center;
	margin-top: 50px;
}

i{
	margin-left: 20px;
	-webkit-transition:-webkit-transform .9s;
   -moz-transition:-moz-transform .9s;
   transition:transform .9s;
}

i:hover{
	-webkit-transform:rotate(360deg);
   -moz-transform:rotate(360deg);
   -o-transform:rotate(360deg);
   -ms-transform:rotate(360deg);
   transform:rotate(360deg);
}

.moyen{
	margin-top: -35px;
	font-family: 'Lato', sans-serif;
}

.bouton_paie{
	width: 120px;
	height: 40px;
	border-radius: 10px;
	border: 1px solid black;
	outline: none;
	background-color: #855D47;
	color: #fff;
	font-family: 'Lato', sans-serif;
}

.bouton_paie:hover{
	background-color: #E0DDD6;
	color: #000;
}

/****FOOTER*** /!\Ne pas toucher svp!*/

footer{
	position: absolute;
	bottom: 0;
	opacity: 0.8;
	left: 0;
	right: 0;
	background-color: #855D47;
}

.informations_footer{
	font-family: 'Lato', sans-serif;
	font-weight: bolder;
	color: #fff;
}